<webobject name = "MainContainer">

<webobject name = "IfShowFiltres">
<table>
      <tbody>
        <tr>
          <td>UB <webobject name = "UBRecherche" /></td>
          <td><webobject name = "BTSrch" /></td>
        </tr>
      </tbody>
    </table>
</webobject>

<webobject name = "ListeContainer">
<webobject name = "DepensesTbView"/>
</webobject>
</webobject>